Loading...
Searching...
No Matches
OpenMesh::Predicates::Disjunction< Predicate1T, Predicate2T > Struct Template Reference
Inheritance diagram for OpenMesh::Predicates::Disjunction< Predicate1T, Predicate2T >:
[legend]
Collaboration diagram for OpenMesh::Predicates::Disjunction< Predicate1T, Predicate2T >:
[legend]

## Public Member Functions

| Disjunction (Predicate1T _p1, Predicate2T _p2)
template<typename T >
bool | operator() (const T &_t) const

## Public Attributes

Predicate1T | p1_
Predicate2T | p2_

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Utils/Predicates.hh